body  {
  margin: 0px;
  padding: 0px;
  background: url(bg.png) repeat-x;
  font-family: Arial;
  font-size: 15px;
  color: #0d1f22;
}

a {
  color: black;
}

h1, h2  {
  color: #c1120c;
  font-weight: normal;
  margin-top: 10px;
  font-size: 25px;
  font-family: Arial;
}

.bold {
  font-weight: bold;
}

.novinky  {
  margin: 5px;
  padding-left: 5px;
  border-left: 5px black solid;
}

td  {
  border: 1px black solid;
  border-top: 0px;
  border-right: 0px;
  padding: 2px;
}

table {
  border-top: 1px black solid;
  border-right: 1px black solid;
}

/* casti */
.obal {
  width: 933px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.top  {
  margin-top: 7px;
  height: 337px;
  width: 933px;
}

.top_image  {
  float: left;
  position: relative;
  top: 18px;
  left: 40px;
}

.top_logo {
  float: left;
  position: relative;
  top: 70px;
  border: 0px;
}

/* obsah */
.obsah  {
  width: 903px;
  margin: 65px 10px auto 10px;
}

/* kategorie */
.kategorie  {
  width: 200px;
  float: left;
}

.kategorie a  {
  text-decoration: none;
  font-family: Tahoma, Arial;
}

.kategorie a:hover  {
  text-decoration: underline;
}

.kategorie li  {
  list-style-type: none;
  margin: 8px;
  margin-left: 0px;
  padding: 0px;
}

/* texty */
.text {
  width: 658px;
  float: left;
  margin-left: 40px;
}

/* odkazy */
a:hover {
  color: #c1120c;
}

/* menu */
.menu img {
  border: 0px;
}

.menu a {
  margin-right: 1px;
  float: left;
}

/* footer */
.footer {
  background: url(footer.png);
  width: 100%;
  height: 76px;
  float: left;
  margin-top: 50px;
}

.footer p   {
  color: white;
  font-size: 12px;
  width: 470px;
  float: left;
}

.patka  {
  margin-left: auto;
  margin-right: auto;
  width: 900px;
  margin-top: 20px;
}